Bug 474919 - Pointer disappears in much of krdc window
Pointer disappears in much of krdc window
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 16:53 EST by Orion Poplawski
Modified: 2009-03-16 20:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 20:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 175741 None None None Never

  None (edit)
Description Orion Poplawski 2008-12-05 16:53:22 EST
Description of problem:

The pointer is invisible in much of the border and button/menu areas of the krdc window.

Version-Release number of selected component (if applicable):
kdenetwork-4.1.3-1.fc10.i386
Comment 1 Steven M. Parrish 2009-01-09 14:54:30 EST
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 2 Steven M. Parrish 2009-02-04 07:28:59 EST
Reporter, could you please reply to the previous request? If you don't reply in within one month of the original request , we will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Orion Poplawski 2009-02-04 17:25:22 EST
Found upstream bug.
Comment 4 Steven M. Parrish 2009-03-16 20:26:30 EDT
Thanks for the upstream report.  Will monitor it for resolution.

Note You need to log in before you can comment on or make changes to this bug.